=== debian/control ===
Source: php-http-psr7-integration-tests
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://php-http.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests

Package: php-http-psr7-integration-tests
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Test PSR7 implementations against the specification.
