## php-http-psr7-integration-tests 1.0.0

=== debian/changelog ===
php-http-psr7-integration-tests (1.0.0-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Drop versioned dependency satisfied in (old)stable
  * Use debhelper-compat 13
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 18:09:37 -1000
