## php-http-psr7-integration-tests 1.1.1

=== debian/changelog ===
php-http-psr7-integration-tests (1.1.1-2) unstable; urgency=medium

  * Add ca-certificates dependency for CI (Closes: #983211)

 -- David Prévot <taffit@debian.org>  Sun, 21 Feb 2021 09:23:17 -0400

php-http-psr7-integration-tests (1.1.1-1) unstable; urgency=medium

  [ Andy Postnikov ]
  * Replace deprecated assertRegExp() with assertMatchesRegularExpression()

  [ David Prévot ]
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Run Guzzle related upstream testsuite
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2021 10:49:31 -0400

php-http-psr7-integration-tests (1.1.0-1) unstable; urgency=medium

  [ Theodore Brown ]
  * Add support for PHPUnit 8 (#41)

  [ Daniel Opitz ]
  * zendframework is now laminas

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Fri, 04 Dec 2020 08:34:20 -0400
