=== debian/control ===
--- 
+++ 
@@ -3,11 +3,16 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-guzzlehttp-psr7,
+               phpab,
+               phpunit
+Standards-Version: 4.5.1
 Homepage: https://php-http.readthedocs.io/en/latest/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests
+Rules-Requires-Root: no
 
 Package: php-http-psr7-integration-tests
 Architecture: all
