=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --testsuite Guzzle
Restrictions: needs-internet
Depends: ca-certificates, php-guzzlehttp-psr7, phpab, phpunit, @
