## php-http-psr7-integration-tests 1.3.0

=== debian/changelog ===
php-http-psr7-integration-tests (1.3.0-2) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released
  * Ignore more failing tests with current Guzzle

 -- David Prévot <taffit@debian.org>  Mon, 01 Jan 2024 19:30:12 +0100

php-http-psr7-integration-tests (1.3.0-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Matthew Weier O'Phinney ]
  * fix: Split multiple slashes tests into three
  * Adapt tests to work with v1.1 and v2.0 of PSR-7 (#68)

  [ Maximilian Bösing ]
  * feature: introduce `userInfo` encoding tests
  * docs: add CHANGELOG

  [ David Buchmann ]
  * prepare release

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 29 Apr 2023 19:28:21 +0200

php-http-psr7-integration-tests (1.1.1-3) unstable; urgency=medium

  * Support recent guzzlehttp/psr7
  * Use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 10 Jul 2022 12:52:15 +0200
