=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                php-guzzlehttp-psr7,
                phpab,
                phpunit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://php-http.readthedocs.io/en/latest/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests
 Rules-Requires-Root: no
