## php-http-psr7-integration-tests 1.4.0

=== debian/changelog ===
php-http-psr7-integration-tests (1.4.0-3) unstable; urgency=medium

  * Ignore more date causing ailing tests with current Guzzle
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 29 Aug 2025 08:08:35 +0200

php-http-psr7-integration-tests (1.4.0-2) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Revert "Force system dependencies loading"
  * Simplify build

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 22:35:28 +0100

php-http-psr7-integration-tests (1.4.0-1) unstable; urgency=medium

  [ ignace nyamagana butera ]
  * Add support for PHPUnit10 and remove support for PHPUnit8 (Closes: #1070554)

  [ David Buchmann ]
  * prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Adapt debian/clean to PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sat, 03 Aug 2024 14:52:26 +0900

php-http-psr7-integration-tests (1.3.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 15:44:01 +0100
