=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-guzzlehttp-psr7,
+               php-guzzlehttp-psr7 <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://php-http.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-psr7-integration-tests
-Rules-Requires-Root: no
 
 Package: php-http-psr7-integration-tests
 Architecture: all
