=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require php-http/psr7-integration-tests --require guzzlehttp/psr7 > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --testsuite Guzzle
Restrictions: allow-stderr, needs-internet, rw-build-tree
Depends: ca-certificates, php-guzzlehttp-psr7, phpab, phpunit, pkg-php-tools, @
