## php-http-psr7-integration-tests 1.5.0

=== debian/changelog ===
php-http-psr7-integration-tests (1.5.0-1) unstable; urgency=medium

  [ Aleksei Khudiakov ]
  * Add support for PHPUnit 11 and 12

  [ David Buchmann ]
  * prepare release

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2025 09:08:47 +0100
