## php-http-psr7-integration-tests 1.5.1

=== debian/changelog ===
php-http-psr7-integration-tests (1.5.1-1) unstable; urgency=medium

  [ Ignace Nyamagana Butera ]
  * Update UriIntegrationTest.php

  [ David Buchmann ]
  * prepare release

 -- David Prévot <taffit@debian.org>  Tue, 09 Dec 2025 07:43:46 +0100
